VIRTUAL CREDIT CARD - Bug #18821

Android [ETB SACC] Resume flow- It crash when user click the banner

09 November 2023 10:11 AM - hsulynn pang

Status: Closed
Priority: Normal
Assignee: hsulynn pang
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09 November 2023

100%
0.00 hour
0.00 hour

Description
user: uatsaver31
steps

(1) login
(2) click the banner

Actual result: It crash
Expected result: App doesn't crash

History

#1 - 09 November 2023 11:41 AM - hsulynn pang
- File retest.mp4 added

done retest

#2 - 09 November 2023 11:46 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09 November 2023 11:47 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 09 November 2023 11:49 AM - hsulynn pang

- Status changed from Assigned to Closed

Files

WhatsApp Video 2023-11-09 at 10.01.24_b6ccca96.mp4
retest.mp4

25 April 2025

1.67 MB 09 November 2023
1.75 MB 09 November 2023

hsulynn pang
hsulynn pang
